Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 13:46:09 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">OK THANK YOU I GUESS IT WILL BE GOOD IF I VISIT ONE OF YOUR STORE AND CHANGE THE ITEM FROM THERE I HOPE THERE WILL NOT BE ANY PROBLEM IF I WILL GO AT DAR UL SALAM MALL CAUSE IS NEAR MY ROOM</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Le sam. 12 juin 2021 à 16:35, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; a écrit :<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Hussein,</div>
<div><br></div>
<div dir="ltr">Thank you for your reply.</div>
<div dir="ltr">
<br>We sincerely apologies for any inconvenience caused to you.<br><br>Please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97430595441). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are really sorry to inform you that we will not be able to deliver that item again, we request you to place a new order if you want to get that item, or you can visit our stores to find it there.</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2703307